/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class GrandDaughter extends GrandChild {

	public GrandDaughter(Person subject, Person object) {
		super(subject, object);
	}

}
